.menubar {
	display: inline-block;
}

.menubar button {
	cursor: pointer;
}

.menubar > button[aria-expanded="true"] {
	/*border-bottom-left-radius: 0;*/
	/*border-bottom-right-radius: 0;*/
}

.menubar dialog {
	border: solid 1px #999999;
	padding: 0;
	margin: 0;
	min-width: 30px;
	max-width: 240px;
	pointer-events: all;
	font-size: 1em;
	box-sizing: border-box;
}

.menubar dialog::backdrop {
	background: none transparent;
	backdrop-filter: none;
	cursor: pointer;
}

.menubar dialog ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.menubar dialog li {
	display: block;
	margin: 0;
	padding: 0;
	text-align: left;
}

.menubar dialog li > label {
	display: block;
	float: none !important;
	cursor: pointer;
	margin: 0;
	padding: 8px 12px;
	color: #00406e;
	background-color: #e6f5ff;
}

.menubar dialog li:nth-child(even) > label {
	background-color: #ffffff;
}

/* Things to hide */
.menubar dialog li > input,
.menubar dialog:not(.menubar-keyboard) li.close > input + label {
	top: 0;
	left: 0;
	position: absolute;
	height: 1px;
	width: 1px;
	text-indent: -9999em;
	margin: 0;
	padding: 0;
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	overflow: hidden;
	white-space: nowrap;
}

.menubar dialog li > input:checked + label {
	background-color: #f0f0f0;
}

.menubar dialog.dialog_menubar li.menubar_heading {
	padding: 8px 12px;
	background-color: #A0CAE8;
	color: #000000;
	font-size: 1em;
	border-bottom: solid 1px #003c66;
}

#wrapper.wrapper_risk .menubar dialog.dialog_menubar li.menubar_heading {
	background-color: #cee1cc;
	border-bottom: 2px solid #a4c7a3 ;
}

#wrapper.wrapper_risk  .menubar dialog li > label  {
	background-color: #fff;
	border-bottom: 2px solid #a4c7a3 ;
	color:#000;
}

#wrapper.wrapper_risk  .menubar dialog li > input:checked + label{
	background-color: #edf4ee;
}

#wrapper.wrapper_risk .menubar dialog {
	border-color: #27753b;
}

.menubar button {
	display: inline-block;
	white-space: nowrap;
	cursor:pointer;
	text-decoration: none;
	background-color: #125C91;
	color: #fff;
	font-size: 0.85em;
	font-weight: 600;
	width: auto;
	text-align: center;
	height: auto;
	margin: 0 0 0 5px;
	border: 1px solid #125C91;
	border-radius: 4px;
	padding: 4px 9px 4px 24px!important;
	line-height: normal;
	background-repeat: no-repeat;
	background-position: 6px center;
	background-size: 12px;
	background-image:url("../../images/svg/burger-menu.svg");
}